@media all and (max-width: 1280px) {
  /* y2mediacolumns height */
  .y2mediacolumns .column .el-inner div.half {
    height: 155px;
  }
  .y2mediacolumns .column .el-inner div.full {
    height: 310px;
  }
  .spinmessengerform .benefits {
    width: 65%;
  }
  .y4twocolumnimages,
  .y4twocolumnimages .image-column {
    max-height: 450px;
    overflow: hidden;
  }
}

@media all and (max-width: 1120px) {
  /* defaults */
  
  .spinmessengerform .benefits {
    width: 58%;
  }
  .spinmessengerform .benefits .highlight {
    width: 100%;
  }
}

@media all and (max-width: 1100px)
{
	/* pages titles */
   h1.page-title
	{
		padding: 20px 0 46px;
	}
}

@media all and (max-width: 1080px) {
  /* y2mediacolumns height */
  .y2mediacolumns .column .el-inner div.half {
    height: 150px;
  }
  .y2mediacolumns .column .el-inner div.full {
    height: 300px;
  }
  /* tabs */
  ul.tabs li .image img {
    width: 120px;
    height: auto;
  }
  ul.tabs li {
    width: auto;
  }
}

@media all and (max-width: 1025px) {
  /* y2mediacolumns height */
  .y2mediacolumns .column .el-inner div.half {
    height: 140px;
  }
  .y2mediacolumns .column .el-inner div.full {
    height: 280px;
  }
  .c1calltoaction.parallax {
    background-attachment: scroll !important;
    background-size: auto auto !important;
  }
  /* h7slider */
  .h7slider ul li,
  .h7slider ul li img {
    width: 400px;
  }
}

@media all and (max-width: 1000px) {
  /* y2mediacolumns height */
  .y2mediacolumns .column .el-inner div.half {
    height: 110px;
  }
  .y2mediacolumns .column .el-inner div.full {
    height: 220px;
  }
  .spinmessengerform .benefits {
    width: 48%;
  }
  /* h2slider */
  .h2slider .desc {
    width: 60%;
  }
  .h2slider .desc .title {
    font-size: 24px;
  }
  .h2slider .desc .text {
    font-size: 16px;
    line-height: 21px;
  }
  .h2slider a.link {
    margin-top: 1%;
    font-size: 16px;
  }
  /* tabs */
  ul.tabs li .image img {
    width: 100px;
    height: auto;
  }
  /* facebook feeds */
  .n1facebookphotofeeds .item {
    width: 49%;
  }
  .facebook .item ul li,
  .facebook .item .misc,
  .facebook .item .likes,
  .facebook .item .more-comments {
    width: 94%;
    padding: 7px 3%;
  }
  .n3facebookpostfeeds .item .fb-video {
    width: 90%;
  }
  /* y4twocolumnimages */
  .y4twocolumnimages,
  .y4twocolumnimages .image-column {
    max-height: none;
  }
  .y4twocolumnimages .image-column_1,
  .y4twocolumnimages .image-column {
    float: none;
    width: 100%;
    clear: both;
  }
  .spinmessengerform .benefits {
    width: 100%;
  }
  .spinmessengerform .benefits .highlight {
    margin: 0 !important;
  }
  .spinmessengerform form {
    float: left;
  }
  /* lightbox */
  .lb-box .b1image .image img {
    width: 100%;
  }
  .spinmessengerform form {
    width: 100%;
    float: left;
  }
  /* responsive main- & topnavigation */
  .header-container,
  .fixed .header-container {
    position: relative;
  }
  .header-container .inner,
  .h2slider .inner {
    padding: 0;
  }
  .header-container .logo {
    margin-left: 5%;
  }
  .header-container .mainnavigation ul {
    background: #f9f9f9;
    padding: 5%;
  }
  .header-container .topnavigation ul {
    background: #eee;
  }
  .fixed .content {
    padding-top: 0;
  }
  .header-container .dropdown.fa-bars,
  .header-container .dropdown.open.fa-times {
    display: block !important;
    cursor: pointer;
    position: absolute;
    right: 5%;
    top: 37px;
    font-size: 18px;
  }
  .header-container .dropdown.open.fa-bars {
    display: none !important;
  }
  .header-container #showmenu {
    display: block !important;
    cursor: pointer;
    position: absolute;
    right: 5%;
    top: 17px;
    font-size: 18px;
  }
  .header-container .mainnavigation {
    border: 0;
    margin: 0;
    padding: 0;
  }
  .header-container .mainnavigation ul {
    margin-top: 5%;
  }
  .header-container .mainnavigation .topnavigation ul {
    margin-top: 0;
  }
  .header-container .mainnavigation.mobile {
    display: block;
  }
  .mainnavigation {
    width: 100%;
    position: relative;
    z-index: 10;
  }
  .header-container .mainnavigation ul {
    list-style: none;
    display: none;
    overflow: auto;
    height: auto;
  }
  .header-container .mainnavigation ul.open,
  .header-container .mainnavigation .topnavigation {
    display: block;
  }
  .header-container .mainnavigation.open {
    border-bottom: 5px solid #eee;
  }
  .header-container .mainnavigation ul li {
    float: left;
    margin: 0;
    width: 100%;
    height: auto;
    padding: 0;
    line-height: 1;
  }
  .header-container .mainnavigation ul li a {
    display: block;
    border: none;
    padding: 2% 0;
  }
  .header-container .mainnavigation ul li a:hover {
    border: none;
    color: #7086c1;
  }
  .header-container .mainnavigation ul li a:hover span,
  .header-container .mainnavigation ul li.active a {
    border: none;
  }
  .header-container .topnavigation {
    width: 100%;
  }
  .header-container .topnavigation ul li {
    font-size: 14px;
    font-weight: normal;
  }
  .header-container .socialmedia,
  .header-container .topnavigation,
  .header-container .mainleftnavigation,
  .leftcol .search {
    display: none;
  }
  .header-container .mainnavigation ul li.children ul.open {
    display: none !important;
  }
  .header-container .topnavigation.mobile {
    display: block;
  }
  .header-container .header-right {
    float: none;
    position: absolute;
    right: 12%;
    top: 22px;
  }
  .header-container .slide-in-cta {
    display: none;
  }
  /* responsive subnavigation */
  .subdropdown {
    cursor: pointer;
    position: relative;
    display: block;
    padding: 5% 0;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
  }
  .subnav {
    width: 100%;
    position: relative;
    z-index: 10;
    display: none;
  }
  .navigation-left .subnav,
  .subdropdown-title {
    display: block;
  }
  .subnav ul {
    list-style: none;
    overflow: auto;
    height: auto;
  }
  .subnav.open {
    padding-bottom: 2%;
    display: block;
  }
  .leftcol .subnav > ul > li:first-child {
    padding: 10px 0;
  }
  .subnav ul li {
    float: left;
    margin: 0;
    width: 95%;
    height: auto;
    padding: 2% 0;
    line-height: 1;
  }
  .subnav ul li {
    border: none;
  }
  /* calltoaction */
  .c1calltoaction .title {
    font-size: 34px;
  }
  .c1calltoaction.parallax,
  .c1calltoaction.bg {
    height: 250px;
  }
  .c1calltoaction.parallax .inner,
  .c1calltoaction.bg .inner {
    height: 250px;
    padding: 0 5%;
  }
  /* Leftcol and contentcolumn */
  .leftcol {
    width: 100%;
    margin: 5% 0;
  }
  .contentcolumn {
    margin-left: 0;
	padding: 0 5%;
  }
  .content-inner.subpages .inner {
    padding: 0;
  }
  /* image, video, slider highlights  */
  .b2imagehighlight .image,
  .f2videohighlight .video,
  .h5sliderhighlight .image {
    float: none;
    width: 100%;
    margin: 0;
  }
  .b2imagehighlight .small-column,
  .f2videohighlight .small-column,
  .h5sliderhighlight .small-column {
    float: none;
    position: relative;
    width: 80%;
    padding: 10%;
  }
  .b2imagehighlight .small-column.right,
  .f2videohighlight .small-column.right,
  .h5sliderhighlight .small-column.right {
    right: auto;
  }
  /* h2slider */
  .h2slider.clear-mobile .desc {
    position: relative;
    width: 90%;
    top: 0;
    left: auto;
    bottom: auto;
    background: #333;
    padding: 5%;
  }
  .h2slider .slider-nav {
    top: 25%;
  }
  .slideshow-container.pager .cycle-pager,
  .h2slider.thumbnails #adv-custom-pager {
    display: none;
  }
  .h2slider .title {
    font-size: 20px;
  }
  .h2slider .text {
    font-size: 14px;
    line-height: 16px;
  }
  .h2slider a.link {
    margin-top: 0;
    font-size: 16px;
  }
  /* newsitems */
  .articles article {
    width: 100%;
  }
  /* a3paragraph */
  .a3paragraph .googlemaps,
  .a3paragraph .body {
    width: 100%;
    float: left;
  }
  /* magazine */
  .magazine .item {
    max-height: 350px;
  }
  .magazine .inner {
    width: 96%;
    padding: 0 2%;
  }
  .magazine .alt-caption {
    padding-left: 0;
  }
  .magazine .desc {
    padding: 1% 0;
  }
  .magazine .all-items {
    padding: 0;
    width: 100%;
  }
  .magazine .all-items ul li,
  .magazine .all-items ul li.magazine_1 {
    width: 49%;
    margin: 0 0 8%;
  }
  .magazine .all-items ul li.right {
    float: right;
  }
  .magazine .all-items ul li img {
    padding: 0;
    width: 100%;
  }
  /* y1columns.columns_2 */
  .y1columns.columns_2 .column {
    width: 47%;
    margin-left: 6%;
  }
  /* y1columns.columns_4 */
  .y1columns.columns_4 .column {
    width: 49%;
    margin-left: 0;
  }
  .y1columns.columns_4 .column.col_2,
  .y1columns.columns_4 .column.col_4 {
    float: right;
  }
  /* y2mediacolumns height */
  .y2mediacolumns .column {
    width: 100%;
  }
  .y2mediacolumns .column:first-child {
    border-bottom: 2px solid white;
  }
  .y2mediacolumns .column:first-child .el-inner {
    border: 0;
  }
  .y2mediacolumns .column .el-inner div.half {
    height: 150px;
  }
  .y2mediacolumns .column .el-inner div.full {
    height: 300px;
  }
  /* highlights */
  .highlights.left .highlight,
  .highlights.right .highlight,
  .highlights.round .highlight {
    width: 100%;
    margin: 0 0 5% 0;
  }
  /* i5highlights  */
  .i5highlights .highlight,
  .i5highlights.highlights_2 .highlight,
  .i5highlights.highlights_3 .highlight,
  .i5highlights.highlights_4 .highlight {
    width: 100%;
    margin: 0;
  }
  /*.i3fourhighlights .highlight */
  .i3fourhighlights .highlight {
    width: 49%;
    margin-left: 0;
  }
  .i3fourhighlights .highlight.highlight_2,
  .i3fourhighlights .highlight.highlight_4 {
    float: right;
  }
  /* .z2formwithcolumn .formcolumn */
  .z2formwithcolumn .formcolumn,
  .z2formwithcolumn .contentcolumn {
    width: 100%;
  }
  .g1googlemaps .inner,
  .z2formwithcolumn .a1paragraph .inner {
    padding: 0;
  }
  /* o1photovideogallery  */
  .o1photovideogallery .item {
    width: 49%;
    clear: left;
  }
  .o1photovideogallery .item.right {
    clear: none;
  }
  /* tabs */
  ul.tabs li .image img {
    width: 90px;
    height: auto;
  }
  /* remove sticky footer to prevent fixed height */
  .footer-container,
  .push {
    height: auto;
  }
  .wrapper {
    width: 100%;
    max-width: 1280px;
    min-width: 320px;
    background: white;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: auto;
  }
  /* footer */
  .footer-container .socialmedia {
    float: left;
    clear: left;
  }
  .footer-container .footer-columns_1 .column,
  .footer-container .footer-columns_2 .column,
  .footer-container .footer-columns_3 .column,
  .footer-container .footer-columns_4 .column,
  .footer-container .footer-columns_5 .column {
    width: 50%;
  }
  .footer-container .footer-columns .column .el-inner {
    padding: 3% 5%;
  }
  .footer-container .bottom-column {
    position: relative;
    height: auto;
    bottom: auto;
    padding: 2% 0;
  }
  .footer {
    padding-top: 5%;
    padding-bottom: 5%;
  }
  .footer-container .bottom-column .column,
  .footer-container .bottom-column .column:first-child {
    width: 100%;
  }
  .footer-container .copyright {
    float: none;
    text-align: center;
    margin-top: 20px;
  }
  .footer-container .phone,
  .footer-container .email {
    width: 100%;
    margin: 1% 0 0 0;
    padding-top: 0;
    float: none;
    text-align: center;
  }
  .spinicon > a {
    display: none !important;
  }
	/* pages titles */
   h1.page-title
	{
		padding: 4% 0;
	}
}

@media all and (max-width: 768px) {
  
	/* pages titles */
   h1.page-title
	{
		font-size: 26px;
	}
	/* links-highlights */
	a.link-highlight
	{
		font-size:14px;
	}
	/* texts-highlights */
	.text-highlight p
	{
		font-size: 13px;
	}

}
	

@media all and (max-width: 640px) {
  .spinmessengerform header h2 {
    font-size: 40px;
  }
  .spinmessengerform h3 {
    font-size: 24px;
    margin-bottom: 40px;
  }
  /* .y1columns.columns_3 .column */
  .y1columns.columns_3 .column {
    width: 100%;
    margin-left: 0;
  }
  /* facebook feeds */
  .facebook .item {
    width: 100%;
    margin: 0 0 5% 0;
  }
  .n1facebookphotofeeds .item {
  }
  /* n3facebookpostfeeds */
  .n3facebookpostfeeds .item .image,
  .n3facebookpostfeeds .item .video {
    width: 100%;
    margin: 0 0 2% 0;
  }
  .n3facebookpostfeeds .item .item-content,
  .n3facebookpostfeeds .item .fb-video {
    width: 100%;
  }
  .facebook .item .item-inner {
    padding: 0;
  }
  /* cycleslide */
  .cycle-slideshow img.desktop.mobile-image {
    display: none;
  }
  .cycle-slideshow img.mobile,
  .cycle-slideshow img.desktop.no-mobile-image {
    display: block;
  }
  /* tabs */
  ul.tabs li .image img {
    width: 70px;
    height: auto;
  }
  /* articles */
  .footer-container .footer-columns_1 .column,
  .footer-container .footer-columns_2 .column,
  .footer-container .footer-columns_3 .column,
  .footer-container .footer-columns_4 .column,
  .footer-container .footer-columns_5 .column {
    width: 100%;
  }
  .article article .image img {
    width: 100%;
    height: auto;
  }
  /* h2slider */
  .h2slider.effects .item img {
    opacity: 1;
    filter: alpha(opacity=100);
  }
  .h2slider.effects .item.cycle-slide-active .desc .title {
    -moz-animation: fadeInRight 0s ease-in 0s backwards;
    -webkit-animation: fadeInRight 0s ease-in 0s backwards;
    animation: fadeInRight 0s ease-in 0s backwards;
  }
  .h2slider.effects .item.cycle-slide-active .desc .text {
    -moz-animation: fadeInLeft 0s ease-in 0s backwards;
    -webkit-animation: fadeInLeft 0s ease-in 0s backwards;
    animation: fadeInLeft 0s ease-in 0s backwards;
  }
  .h2slider.effects .item.cycle-slide-active .desc a.link {
    -moz-animation: fadeInUp 0s ease-in 0s backwards;
    -webkit-animation: fadeInUp 0s ease-in 0s backwards;
    animation: fadeInUp 0s ease-in 0s backwards;
  }
  /* mediacolumns */
  .y2mediacolumns .column .el-inner div.full {
    height: 250px;
  }
  /* magazine */
  .magazine .item {
    max-height: 300px;
  }
  /* footer */
  .footer-container .footer-columns .column .el-inner {
    padding: 0;
  }
  /* pages titles */
  h1.page-title
  {
		font-size: 24px;
  }
}

@media all and (max-width: 480px) {
  .spinmessengerform header h2 {
    font-size: 30px;
  }
  .spinmessengerform h3 {
    font-size: 20px;
    margin-bottom: 40px;
  }
  /* I Highlights  */
  .highlights .highlight {
    width: 100%;
    margin: 2% 0;
  }
  /* calltoaction */
  .c1calltoaction .title {
    font-size: 24px;
  }
  /* o1photovideogallery  */
  .o1photovideogallery .item {
    width: 100%;
    margin: 0;
  }
  /* tabs */
  ul.tabs li .image img {
    width: 40px;
    height: auto;
  }
  .tab_content p {
    font-size: 14px;
    line-height: 18px;
  }
  .tab_content {
    padding: 0 5%;
  }
  /* magazine */
  .magazine .all-items ul li,
  .magazine .all-items ul li.magazine_1 {
    width: 100%;
    margin: 0 0 8%;
  }
  .magazine .all-items {
    width: 100%;
  }
  .magazine .cycle-prev,
  .magazine .cycle-next {
    top: 35%;
  }
  .magazine .item {
    max-height: 250px;
  }
  /* mediacolumns */
  .y2mediacolumns .column .el-inner div.full {
    height: 180px;
  }
  /* newsitems */
  .articles article .image {
    float: none;
  }
  .articles article .image img {
    width: 100%;
    height: auto;
  }
  /* Y1 Columns */
  .y1columns.columns_2 .column,
  .y1columns.columns_3 .column,
  .y1columns.columns_4 .column {
    width: 100%;
    margin: 2% 0;
  }
  /* Form items */
  .form .form_item {
    width: 100%;
    margin: 2% 0;
  }
  .form .form_action {
    margin: 10px 0;
  }
  /* footer  */
  .footer-container {
    line-height: 21px;
    padding: 5% 0;
  }
  .footer-container .contact p {
    line-height: 21px;
    padding: 10px 0;
  }
  /* pages titles */
   h1.page-title
	{
		padding: 6% 0;
		font-size: 20px;
	}
	
	/* contentcolumn */
	.contentcolumn
	{
		padding: 0 8%;
	}
 
	
}

@media all and (max-width: 320px) {
  /* language selection */
  .header-container .header-right {
    right: 0;
    top: 0;
  }
}
@media all and (min-width: 1000px)
{
	.kolegio
	{
		width: 33.33333333%;
	}
	
}